Subject: Re: Group visit to Release
From: Pritish Nandi <[email-masked]>
To: Linda Townsend <[email-masked]>
Cc: Release Concierge <[email-masked]>, release <[email-masked]>, Kris Waldman <[email-masked]>, Katarina Koh <[email-masked]>, K Dwyer <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 14 Nov 2022 09:57:28 -0700 (MST)

Hi Linda, 

We have called this customer and booked for Jan 7, 2022. This is all good. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Linda Townsend" <[email-masked]> 
Cc: "Release Concierge" <[email-masked]>, "release" <[email-masked]>, "Kris Waldman" <[email-masked]>, "Katarina Koh" <[email-masked]>, "K Dwyer" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, November 14, 2022 10:10:09 PM 
Subject: Re: Group visit to Release 

Hi Linda, 

Thank you for raising this. We will get back to the customer and try to book as per her preference. 

Also, I have reiterated this to the team already and hopefully you will not see this error in future. 

I will update all once we have called the customer. 

Regards, 
Pritish 

From: "Linda Townsend" <[email-masked]> 
To: "Release Concierge" <[email-masked]>, "release" <[email-masked]>, "Kris Waldman" <[email-masked]>, "Katarina Koh" <[email-masked]>, "K Dwyer" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, November 14, 2022 8:33:37 PM 
Subject: Fwd: Group visit to Release 

Good morning! 

I want to make sure everyone understands that groups of 6 or less may schedule directly and are not required to utilize the concierge service. I continue to have these inquiries forwarded to me so please ask if they wish to book directly or utilize the concierge service before forwarding. Thanks! 

Linda 

Begin forwarded message: 

From: Stephanie Winiarski < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Group visit to Release 
Date: November 13, 2022 at 11:59:55 PM EST 
To: Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

Hi Linda, 

Thanks for your email. We are looking forward to our day at Release. I don't think we need the concierge package, as we're a relatively small group and not celebrating anything special. It's certainly nice to know you have the option for future events though. 

As such, how would you recommend booking our treatments? I spoke to a member of the booking team on Friday, and he had AJ follow up with me. AJ and I weren't able to connect directly, but he left a voicemail and mentioned filling out the form online. Just want to make sure I'm following the right course of action, as I know you have a busy facility and we want to be all set with our appointments. 

Thanks again, 
Stephanie 

On Sat, Nov 12, 2022 at 5:28 PM Linda Townsend < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN
Hi Stephanie, 

Thank you for reaching out! I’m very happy to help you schedule your visit. Did you want to work with a facilitator or book directly with the call center? I’m happy to help but I wanted to make sure you wanted the concierge package. It is $360 and I’d coordinate your day as well as provide an onsite facilitator the day of your visit. It is not required for a group of your size but it is a nice offering. Please let me know and if you want to go forward I’m happy to assist. 

With gratitude, 

Linda 

Sent from my iPhone 

BQ_END